<!--<div id="app">
    <div class="header row mb-5">
        <div class="sub-header col-12 col-lg-5 d-flex align-items-center  justify-content-start">
            <a class="navbar" routerLink="/">
            <img src="./assets/promujer.jpg" class="logo rounded float-left" alt="logotipo"/>
                <h1 class="display-4 text-danger nombre"><strong>pro mujer</strong></h1>
            </a>
        </div>
        <div class="sub-header col-12 col-lg-7 navbar-expand d-flex align-items-center justify-content-end">
            <nav id="nav" class="navbar navbar-nav">
                <a routerLink="/" class="nav-item nav-link active">Inicio</a>
                <a routerLink="/agregar" class="nav-item nav-link active">Agregar</a>
                <a routerLink="/modificar" class="nav-item nav-link active">Modificar</a>
                <a routerLink="/eliminar" class="nav-item nav-link active">Eliminar</a>
                <button type="button" class="btn btn-outline-secondary" routerLink="/login" *ngIf="!isLogin; else viewLogout">
                    <i class="fas fa-sign-in-alt">
                        Ingresar
                    </i>
                </button>
            </nav>
            <ng-template #viewLogout>
                <button type="button" class="btn btn-outline-danger" (click)="isLoggedout()">
                    <i class="fas fa-sign-out-alt">
                        Salir
                    </i>
                </button>
            </ng-template>
        </div>

        <router-outlet></router-outlet>
    </div>

    

</div>-->

<!--<div class="header row mb-5">
    <nav class="navbar navbar-expand-lg navbar-light">
        <div class="container-fluid">
            <a class="navbar" routerLink="/">
                <img src="./assets/promujer.jpg" class="logo rounded float-left" alt="logotipo"/>
                <h1 class="display-4 text-danger nombre"><strong>pro mujer</strong></h1>
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown"
                aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavDropdown">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a routerLink="/" class="nav-item nav-link active">Home</a>
                    </li>
                    <li class="nav-item">
                        <a routerLink="/agregar" class="nav-item nav-link active">Agregar</a>
                    </li>
                    <li class="nav-item">
                        <a routerLink="/modificar" class="nav-item nav-link active">Modificar</a>
                    </li>
                    <li class="nav-item">
                        <a routerLink="/eliminar" class="nav-item nav-link active">Eliminar</a>
                    </li>
                    <button type="button" class="btn btn-outline-secondary" routerLink="/login" *ngIf="!isLogin; else viewLogout">
                        <i class="fas fa-sign-in-alt">
                            Ingresar
                        </i>
                    </button>
                </ul>
            </div>
        </div>
    </nav>
</div>-->

<div class="container-fluid mb-5" style="padding-right: 0px; padding-left: 0px;">
    <div class="row mb-5">
        <nav class="navbar navbar-expand-lg navbar-light" style="background-color: #fff;  display:flex; width: 100%;">
            <a class="navbar" routerLink="/">
                <img src="./assets/promujer.jpg" class="logo rounded float-left" alt="logotipo"/>
                <h1 class="display-4 text-danger nombre"><strong>pro mujer</strong></h1>
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
                <ul class="navbar-nav d-flex align-items-center">
                    <li class="nav-item">
                        <a routerLink="/" class="nav-item nav-link active">Inicio</a>
                    </li>
                    <li class="nav-item">
                        <a routerLink="/agregar" class="nav-item nav-link active">Agregar</a>
                    </li>
                    <li class="nav-item">
                        <a routerLink="/modificar" class="nav-item nav-link active">Modificar</a>
                    </li>
                    <li class="nav-item">
                        <a routerLink="/eliminar" class="nav-item nav-link active">Eliminar</a>
                    </li>
                    <li class="mt-1">
                        <button type="button" class="btn btn-outline-secondary" routerLink="/login" *ngIf="!isLogin; else viewLogout">
                            <i class="fas fa-sign-in-alt">
                                Ingresar
                            </i>
                        </button>
                    </li>
                </ul>
                <ng-template #viewLogout>
                    <button type="button" class="btn btn-outline-danger" (click)="isLoggedout()">
                        <i class="fas fa-sign-out-alt">
                            Salir
                        </i>
                    </button>
                </ng-template>
            </div>
        </nav>
    
    </div>
    
</div>
